uuid: 781be5ef-f66d-4816-a1a1-9ed458d9df36
langcode: en
status: true
dependencies:
  config:
    - field.field.site_setting_entity.copyright.field_copyright
    - site_settings.site_setting_entity_type.copyright
id: site_setting_entity.copyright.default
targetEntityType: site_setting_entity
bundle: copyright
mode: default
content:
  field_copyright:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  fieldset:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: -4
    region: content
hidden:
  description: true
  group: true
  langcode: true
  name: true
  search_api_excerpt: true
  user_id: true
